cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

support for ELRepo kernels on CentOS

marcuszan shared this idea 3 years ago
Open Discussion

As a systems administrator, I would like to see support for ELRepo kernels for CentOS as these kernels provide a stable way to run a newer 4.4.* kernel on CentOS rather than resorting to working with the older current supported 3.10 kernel.

--------------------------------------------------------------


Hi,

I would like to request the support for the mainline stable ( ML ) ELRepo kernels for CentOS in cPanel.

These kernels provide a stable way to run a newer 4.4.* kernel on CentOS instead of having to work with the current supported older 3.10 kernel


I have read people tried to install cPanel while running ELRepo kernel ran into problems. However, running 3.10 kernel with cPanel and thenupgrading to ELRepo ml kernel seems to work so far without any issues at all. Only the kernel is not recognized by cPanel so it keeps advising to ' upgrade ' to 3.10


http://elrepo.org/tiki/kernel-ml

Replies (1)

photo
1

I should have mentioned LT ( longterm ) as stable and ML ( mainline ) as newer version of ELRepo kernel

Leave a Comment
 
Attach a file